<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<div class="vcentercontainer">
  <div class="vcenter">
    <p class="center">
      <big><b>libguestfs</b></big> <br/> <br/>
    </p>
    <p class="center">
      a library for accessing and modifying virtual machine
      disk images
    </p>

    <author class="center">
      Richard W.M. Jones &mdash; <a class="nounderline" href="http://people.redhat.com/~rjones/">people.redhat.com/~rjones</a> <br/>
      sponsored by Red Hat Inc.
    </author>

    <p class="center">
      <a class="nounderline" href="http://libguestfs.org/"><big>libguestfs.org</big></a>
    </p>
  </div>
</div>
